html {overflow-y:scroll}

body {margin:0;padding:0;font-size:0.9em;font-family:batang;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
hr {display:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.krrw {margin:0 8px}
#wfrjyy {width:635px;text-align:center}
#olwp {position:relative;width:831px;padding:9px}
.afsn {}
#xvi {font-size:1.12em;padding:0 5px;margin:8px}
.qgo {width:617px;text-align:center;padding:0 0 6px;margin:0 10px}
.goos {display:inline-block;position:relative;font-size:1.06em;padding:0 1px;border:1px solid #7aef82}

.luhuxo {width:535px;text-align:center;padding:1px}
.mhrl {width:624px;padding:0 0 0px;margin:0 0 8px}

#ckbcq {display:inline-block;height:165px;text-align:left}
.lruw {font-size:1.15em}
#knq {display:inline;text-align:center;font-size:1.09em;padding:7px}

.mxo {display:block;width:331px;text-align:left;padding:0 0 0px;margin:0 6px;border:1px solid #9651bf}

#vzata {display:inline;text-align:left;padding:0 0 0px;margin:0 1px}
.cqbpy {position:relative;width:670px;text-align:center}
.kqu {display:inline-block;width:368px;height:256px}

#nyb {}
.yenxos {text-align:center;padding:0 9px}
.noa {text-align:center;margin:0 0 0px}

.oqf {width:456px}

.dol {width:335px;height:216px;text-align:left}
.vlmuzk {position:relative;text-align:center;margin:0 0 6px}

#ubhzyn {position:relative;height:230px;text-align:center;margin:3px}
#mxfp {display:inline;padding:0 7px;margin:0 0 6px}

#ndbmip {display:block;position:relative;font-size:1.11em}

#nzkfft {display:block;text-align:center;padding:5px}

#wpjup {width:485px;text-align:left;margin:0 0 8px}

.cqh {display:inline-block;position:relative;height:193px}
#aixb {height:214px;padding:0 0 1px}

#srcql {display:inline-block;width:577px;padding:9px}
#jbrj {height:103px;text-align:center;margin:0 0 0px;border:1px solid #8cdde9}

#spkax {display:inline-block;text-align:center;padding:0 4px;margin:0 2px;border:1px solid #20de52}
.sap {display:inline-block;width:875px;text-align:center}
.bziiun {width:331px}

.fui {position:relative;text-align:left;font-size:1.17em;margin:0 0 10px}
.pcrgc {text-align:center}
.oigbyl {font-size:1.1em;margin:0 0 7px}
.rusyvd {display:block;width:606px;height:105px;text-align:center;padding:3px;margin:8px}

.ommaz {text-align:center}
